body, body * {
    font-family: "microsoft jhenghei", Verdana, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
}

body {
    background-color: #3f2725;
}

.caption-img {
    width: 100%;
    margin-top: 50px;
    padding-bottom: 60px;
}
.caption-img img {
    width: 100%;
    vertical-align: top;
}

section {
    width: 100%;
    position: relative;
}

.swiper-banner {
    margin-top: 50px;
    width: 100%;
}
.swiper-banner .swiper-container {
    padding-bottom: 30px;
}
.swiper-banner .swiper-slide img {
    width: 100%;
    vertical-align: top;
}
.swiper-banner .swiper-pagination .swiper-pagination-bullet {
    background: #042a00;
    opacity: 1;
    border-radius: 0;
    height: 5px;
    width: 45px;
    margin: 0 6px;
}
.swiper-banner .swiper-pagination .swiper-pagination-bullet-active {
    background: #ffd800;
}

.swiper-news .more {
    position: absolute;
    height: 46px;
    line-height: 46px;
    width: 25%;
    text-align: center;
    right: 0;
    top: 0;
    z-index: 11;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
}
.swiper-news .swiper-pagination {
    background: #032A00 url(../Images/mobile/title_bg.jpg) no-repeat left center;
    background-size: auto 100%;
    position: relative;
    height: 44px;
    text-align: left;
    bottom: 0;
    border-bottom: 2px solid #032A00;
}
.swiper-news .swiper-pagination .swiper-pagination-bullet {
    width: 25%;
    margin: 0;
    height: 44px;
    line-height: 44px;
    border-bottom: 2px solid #032a00;
    color: #fff;
    text-align: center;
    border-radius: 0;
    letter-spacing: 1px;
    font-size: 20px;
    opacity: 1;
    background-color: transparent;
}
.swiper-news .swiper-pagination .swiper-pagination-bullet-active {
    background-color: transparent;
    border-bottom: 2px solid #FFD800;
    color: #FFD800;
}
.swiper-news .swiper-slide {
    border-top: 2px solid #72A378;
    padding: 10px 10px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: url(/Images/mobile/index_bg1.jpg) repeat-y top center;
}
.swiper-news .swiper-slide li {
    padding: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    color: #fff;
}
.swiper-news .swiper-slide li:not(:last-child) {
    border-bottom: 1px dashed #032A00;
}
.swiper-news .swiper-slide li a {
    color: #fff;
    font-size: 18px;
    overflow: hidden;
    letter-spacing: 1px;
}

.btn-group {
    background: url(/Images/mobile/index_ba2.png) no-repeat top center, url(/Images/mobile/index_itbg.jpg) no-repeat top center;
    background-size: 100% auto;
    padding-top: 30px;
    background-color: #e3ebed;
}
.btn-group .col {
    width: 90%;
    margin: 10px auto 0;
}
.btn-group .col a {
    width: 100%;
    display: block;
}
.btn-group .col a img {
    width: 100%;
}
.btn-group .col.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.btn-group .col.flex a {
    width: 48%;
}

.gotop-col {
    background: url(/Images/mobile/index_bg1.jpg) repeat-y top center;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.go-top {
    height: 40px;
    text-align: right;
    padding: 5px 0;
    margin-right: 10px;
}
.go-top img {
    height: 100%;
}

.inside-top {
    width: 100%;
    margin-top: 50px;
}
.inside-top img {
    width: 100%;
    vertical-align: top;
}

.news-detail .news-title {
    position: relative;
    background: #032A00 url(../Images/mobile/title_bg.jpg) no-repeat left center;
    background-size: auto 100%;
    padding: 15px 10px 10px 50px;
    min-height: 60px;
    color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-bottom: 3px solid #6EA677;
    overflow: hidden;
    line-height: 25px;
}
.news-detail .news-title img {
    position: absolute;
    left: 5px;
    height: 40px;
    top: 10px;
    margin: auto;
}
.news-detail .news-content {
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.news-detail .news-content p {
    color: #923900;
    line-height: 25px;
}
.news-detail .news-content a.link {
    color: #00449f;
    text-decoration: underline;
}
.news-detail .back {
    text-align: center;
    margin: 10px 0;
}
.news-detail .back a {
    background: -webkit-gradient(linear, left top, left bottom, from(#396a18), to(#274811));
    background: linear-gradient(to bottom, #396a18 0%, #274811 100%);
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    width: 150px;
    height: 60px;
    line-height: 60px;
}

table {
    text-align: center;
    width: 100%;
}
table th {
    background-color: #f7ab00;
    color: #000;
    padding: 7px;
    border: 1px solid #f7ab00;
    vertical-align: middle;
    word-break: break-word;
}
table td {
    color: #923900;
    background-color: #FFF6CF;
    padding: 7px;
    border: 1px solid #f7ab00;
    vertical-align: middle;
    word-break: break-word;
}

.itemmall-tab {
    background: #032A00 url(../Images/mobile/title_bg.jpg) no-repeat left center;
    background-size: auto 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 2px solid #6FA37A;
}
.itemmall-tab a {
    width: 50%;
    height: 44px;
    line-height: 44px;
    border-bottom: 2px solid #032a00;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-size: 20px;
}
.itemmall-tab a.current {
    border-bottom: 2px solid #FDD900;
}

.select-group {
    background-color: #480000;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.select-group select {
    width: 48%;
    font-size: 16px;
    border-radius: 5px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#ffcc66));
    background: linear-gradient(to bottom, #ffffcc 0%, #ffcc66 100%);
    border: 0;
    height: 40px;
    padding: 10px;
}

.btn-right {
    text-align: right;
    margin: 10px 0;
}
.btn-right a {
    text-align: center;
    display: inline-block;
    margin: 0 5px;
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6400), to(#c94e00));
    background: linear-gradient(to bottom, #ff6400 0%, #c94e00 100%);
    width: 100px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    letter-spacing: 2px;
}

.mypurchase {
    padding: 10px;
}
.mypurchase table {
    table-layout: fixed;
}
.mypurchase table th:nth-child(1), .mypurchase table td:nth-child(1) {
    width: 15%;
}
.mypurchase table th:nth-child(2), .mypurchase table td:nth-child(2) {
    width: 30%;
}
.mypurchase table th:nth-child(3), .mypurchase table td:nth-child(3) {
    width: 15%;
}
.mypurchase table th:nth-child(4), .mypurchase table th:nth-child(5), .mypurchase table td:nth-child(4), .mypurchase table td:nth-child(5) {
    width: 20%;
}

.page {
    text-align: center;
    margin: 10px 0;
}
.page a {
    color: #480000;
    font-size: 16px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.page .prev, .page .next {
    border-radius: 50%;
    background-color: #f7ab00;
    margin: 0 10px;
}

.send {
    text-align: center;
    margin: 20px 0;
}
.send a {
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6400), to(#c94e00));
    background: linear-gradient(to bottom, #ff6400 0%, #c94e00 100%);
    display: inline-block;
    border-radius: 10px;
    width: 200px;
    height: 60px;
    line-height: 60px;
    color: #fff;
}

.Record {
    padding: 10px;
}
.Record .tip {
    text-align: center;
    border-radius: 25px;
    color: #b4ff41;
    background-color: #54751c;
    padding: 15px;
}
.Record .select-box {
    margin: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.Record .select-box select {
    width: 68%;
    height: 40px;
    padding: 5px 10px;
    line-height: 40px;
    color: #54751c;
    border: 1px solid #54751c;
    font-size: 16px;
}
.Record .select-box a {
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6400), to(#c94e00));
    background: linear-gradient(to bottom, #ff6400 0%, #c94e00 100%);
    display: inline-block;
    border-radius: 10px;
    width: 30%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
}
.Record table {
    table-layout: fixed;
}
.Record table th:nth-child(1), .Record table td:nth-child(1) {
    width: 30%;
}
.Record table th:nth-child(2), .Record table td:nth-child(2) {
    width: 16%;
}
.Record table th:nth-child(3), .Record table td:nth-child(3) {
    width: 20%;
}
.Record table th:nth-child(4), .Record table th:nth-child(5), .Record table td:nth-child(4), .Record table td:nth-child(5) {
    width: 22%;
}

.about-title {
    position: relative;
    background: #032A00 url(../Images/mobile/title_bg.jpg) no-repeat left center;
    background-size: auto 100%;
    padding: 15px 10px 10px 50px;
    min-height: 60px;
    color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-bottom: 3px solid #6EA677;
    overflow: hidden;
    line-height: 25px;
}
.about-title img {
    position: absolute;
    left: 5px;
    height: 40px;
    top: 10px;
    margin: auto;
}

.about-game {
    padding: 10px;
}
.about-game > p {
    line-height: 25px;
}
.about-game .sub-title {
    position: relative;
    padding: 15px 10px 10px 50px;
    color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
    line-height: 25px;
    border-radius: 30px;
    background-color: #54751c;
    color: #b4ff41;
    margin: 10px auto;
}
.about-game .sub-title img {
    position: absolute;
    left: 5px;
    height: 40px;
    top: 5px;
    margin: auto;
}
.about-game .box {
    margin: 10px auto;
}
.about-game .box .top-img {
    width: 100%;
}
.about-game .box .top-img img {
    width: 100%;
    vertical-align: top;
}
.about-game .box .bottom-content {
    border-width: 0 5px 5px;
    border-style: solid;
    border-radius: 0 0 10px 10px;
    padding: 10px;
}
.about-game .box .bottom-content.bd-green {
    border-color: #89c230;
}
.about-game .box .bottom-content.bd-pink {
    border-color: #ff9292;
}
.about-game .box .bottom-content.bd-orange {
    border-color: #f7b535;
}
.about-game .box .bottom-content.bd-blue {
    border-color: #4eb0bf;
}
.about-game .box .bottom-content.bd-gray {
    border-color: #898989;
}
.about-game .box .bottom-content p {
    line-height: 25px;
    color: #923900;
}
.about-game .box .bottom-content .feature {
    background-color: #923900;
    color: #fff;
    border-radius: 20px;
    display: inline-block;
    margin: 10px auto;
    padding: 10px;
    letter-spacing: 1px;
}
.about-game .box .bottom-content ol {
    margin-left: 20px;
}
.about-game .box .bottom-content ol li {
    color: #923900;
    list-style: decimal;
    line-height: 25px;
}

.inside-news .swiper-pagination .swiper-pagination-bullet {
    width: calc(100% / 3);
}

.fub-list {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
}
.fub-list li {
    text-align: center;
    padding: 10px 5px;
    height: 60px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.fub-list li a img {
    height: 23px;
    margin-bottom: 5px;
}
.fub-list li a p {
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: 0.7px 0.7px 0 rgba(0, 0, 0, 0.25);
}
.fub-list li:nth-child(1) {
    background-color: #22a3d4;
}
.fub-list li:nth-child(2) {
    background-color: #f39802;
}
.fub-list li:nth-child(3) {
    background-color: #405ea0;
}
.fub-list li:nth-child(4) {
    background-color: #85b820;
}

aside {
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 99;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    height: 55px;
    background: -webkit-gradient(linear, left top, left bottom, from(#276aaf), color-stop(70%, #024377), to(#00325b));
    background: linear-gradient(to bottom, #276aaf 0%, #024377 70%, #00325b 100%);
}
aside .function-box {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
aside .function-box a {
    display: inline-block;
    line-height: 55px;
    text-align: center;
    width: 25%;
    color: #fff;
}
aside .function-box a:not(:last-child) {
    -webkit-box-shadow: inset -1px 0 0 0px #003d48;
            box-shadow: inset -1px 0 0 0px #003d48;
}
aside .function-box a.current {
    color: #00325b;
    background: -webkit-gradient(linear, left top, left bottom, from(#c3e4f7), to(#fff));
    background: linear-gradient(to bottom, #c3e4f7 0%, #fff 100%);
}

footer {
    width: 100%;
    background-color: #e3ebed;
}
footer img {
    width: 100%;
    vertical-align: top;
}